.starRatingContainer{
  display: flex;
  flex-direction: row;
  justify-content: center;
}



.starRatingContainer input[type="radio"] {
  display: none;
}

.starRatingContainer .star {
  cursor: pointer;
  transition: color 200ms;
}